 .u-section-1 {
  background-image: linear-gradient(white, #b3b3b3);
}

.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  background-image: none;
  font-size: 3.75rem;
  animation-duration: 2000ms;
  margin: 10px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 12px;
    margin-bottom: 11px;
  }
} .u-section-2 {
  background-image: linear-gradient(#b3b3b3, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 88px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 20px auto 20px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 270px;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 9px;
    font-size: 1.5rem;
    margin-top: 9px;
    margin-right: 70px;
  }
} .u-section-3 {
  background-image: url("images/Feb2024_PCGCapabilityStatement.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  background-image: linear-gradient(#b3b3b3, white);
}

.u-section-4 .u-sheet-1 {
  min-height: 88px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 20px;
  font-size: 2.75rem;
  font-weight: 700;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 270px;
    margin-left: 0;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 9px;
    font-size: 1.5rem;
    margin-top: 9px;
    margin-right: 70px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 125px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 45px 2px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-6 {
  background-image: linear-gradient(white, #b3b3b3);
}

.u-section-6 .u-sheet-1 {
  min-height: 420px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-image-1 {
  min-height: 404px;
  background-image: url("images/SDVOSBLogo1.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  min-height: 404px;
  background-image: url("images/SBALogo2.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  min-height: 404px;
  background-image: url("images/Logo-NSBABadge.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 333px;
  }

  .u-section-6 .u-image-2 {
    min-height: 333px;
  }

  .u-section-6 .u-image-3 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-image-1 {
    min-height: 255px;
  }

  .u-section-6 .u-image-2 {
    min-height: 255px;
  }

  .u-section-6 .u-image-3 {
    min-height: 255px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-6 .u-image-1 {
    min-height: 574px;
  }

  .u-section-6 .u-image-2 {
    min-height: 574px;
  }

  .u-section-6 .u-image-3 {
    min-height: 574px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-6 .u-image-1 {
    min-height: 361px;
  }

  .u-section-6 .u-image-2 {
    min-height: 361px;
  }

  .u-section-6 .u-image-3 {
    min-height: 361px;
  }
}